.text-primary {
    color: #00583c;
}
a {
    color: #00583c;
}

.portfolio-item .portfolio-link .portfolio-hover {
    background: rgba(0, 88, 60, 0.9);
}

a:hover,
a:focus,
a:active,
a.active {
    color: #00865c;
}

.btn-primary {
    border-color: #00583c;
    color: #fff;
    background-color: #00583c;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
    border-color: #116edc;
    color: #fff;
    background-color: #116edc;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
    border-color: #bab5b9;
    background-color: #bab5b9;
}

.btn-primary .badge {
    color: #00583c;
    background-color: #fff;
}

.btn-xl {
    border-color: #00583c;
    color: #fff;
    background-color: #00583c;
}

.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
    border-color: #116edc;
    background-color: #116edc;
}
.btn-xl.disabled,
.btn-xl[disabled],
fieldset[disabled] .btn-xl,
.btn-xl.disabled:hover,
.btn-xl[disabled]:hover,
fieldset[disabled] .btn-xl:hover,
.btn-xl.disabled:focus,
.btn-xl[disabled]:focus,
fieldset[disabled] .btn-xl:focus,
.btn-xl.disabled:active,
.btn-xl[disabled]:active,
fieldset[disabled] .btn-xl:active,
.btn-xl.disabled.active,
.btn-xl[disabled].active,
fieldset[disabled] .btn-xl.active {
    border-color: #00583c;
    background-color: #00583c;
}

.btn-xl .badge {
    color: #00583c;
}

.navbar-default .navbar-brand {
    color: #00583c;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #116edc;
}

.navbar-default .navbar-toggle {
    border-color: #00583c;
    background-color: #00583c;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #00583c;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {    
    color: #00583c;
}

.navbar-default .navbar-nav>.active>a {   
    background-color: #00583c;
}

.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {    
    background-color: #116edc;
}
.timeline>li .timeline-image {
    background-color: #00583c;
}
section#contact a {
    color: #00ffae;
}
section#contact .form-control:focus {
    border-color: #00583c;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
    background-color: #00583c;
}
::-moz-selection {   
    background: #00583c;
}
::selection {    
    background: #00583c;
}
body {
    webkit-tap-highlight-color: #00583c;
}

.navbar-default .nav li a:hover, .navbar-default .nav li a:focus {
    color: #00865c;
}
.navbar-default {
    background-color: rgba(158, 199, 189, 0.81);
}
.navbar-default .nav li a {
    color: #000;
}

.navbar-brand img {
    max-width: 200px;
    margin-top: -10px;
}

@media(min-width:768px) {
    .navbar-default.navbar-shrink {
        background-color: rgb(158, 199, 189);
    }
    .navbar-brand img{
        max-width: 250px;
        margin-top: -23px;
    }
    .navbar-default.navbar-shrink .navbar-brand img{
        margin-top: -10px;
    }
}

/* services */
section h3.section-subheading {
    margin-bottom: 55px;
    text-transform: none;
    font-family: "Droid Serif","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
}

#services .item {
    background-color: #f7f7f7;
    min-height: 90px;
}

#services .item>h3 {
    text-transform: none;
    font-size: 18px;
    padding-top: 15px;
}

#services .item>h4 {
    color: #777;
    text-transform: none;
    font-size: 16px;
    font-weight: normal;
}